Уязвимость BDU:2020-00725

Дата: 09.04.2019. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2020-00725.

Наименование уязвимости: Уязвимость программного обеспечения Samba, связанная с ошибками разграничения доступа, позволяющая нарушителю нарушить целостность данных и вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость программного обеспечения Samba связана с ошибками разграничения доступа. Эксплуатация уязвимости может позволить нарушителю нарушить целостность данных и вызвать отказ в обслуживании
Уязвимое ПО: Операционная система ООО «РусБИТех-Астра» Astra Linux Special Edition 1.6 «Смоленск» | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Операционная система Fedora Project Fedora 29 | Операционная система ООО «РусБИТех-Астра» Astra Linux Common Edition 2.12 «Орёл» | Операционная система Fedora Project Fedora 30 | Операционная система Debian GNU/Linux 10.0 | Сетевое программное средство Samba Team Samba от 4.9.0 до 4.9.6 | Сетевое программное средство Samba Team Samba от 4.10.0 до 4.10.2 |

Наименование ОС и тип аппаратной платформы: Astra Linux Special Edition 16 «Смоленск» | Debian GNU/Linux 80 | Debian GNU/Linux 90 | Fedora 29 | Astra Linux Common Edition 212 «Орёл» | Fedora 30 | Debian GNU/Linux 100 |
Дата выявления: 09.04.2019.
CVSS 2.0: AV:L/AC:L/Au:N/C:N/I:P/A:C
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 5,6)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 6,1)

Возможные меры по устранению:
Использование рекомендаций:
Для samba:
Обновление программного обеспечения до2:4.2.14+dfsg-0+deb8u9 или более поздней версии

Для Debian:
Обновление программного обеспечения (пакета samba) до 2:4.2.14+dfsg-0+deb8u9 или более поздней версии

Для Fedora:
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/6354GALK73CZWQKFUG7AWB6EIEGFMF62/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/JTJVFA3RZ6G2IZDTVKLHRMX6QBYA4GPA/

Для Astra Linux:
https://wiki.astralinux.ru/pages/viewpage.action?pageId=57444186
Обновление программного обеспечения (пакета samba) до 2:4.2.14+dfsg-0+deb8u9 или более поздней версии
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Существует в открытом доступе
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2019-3870.

Тип ошибки CWE: CWE-275
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://nvd.nist.gov/vuln/detail/CVE-2019-3870
https://security-tracker.debian.org/tracker/CVE-2019-3870
https://bugzilla.samba.org/show_bug.cgi?id=13834
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/6354GALK73CZWQKFUG7AWB6EIEGFMF62/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/JTJVFA3RZ6G2IZDTVKLHRMX6QBYA4GPA/
https://wiki.astralinux.ru/pages/viewpage.action?pageId=57444186

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *